/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG743/de.json */

/* PLI generation date: 09.12.2025, 10:34:45 */

/* Path: /../Library/SystemExtensions/com.vpntracker.365mac.SysExt.systemextension/Contents/Resources/ */
/* Filename: InfoPlist.strings */
/* Type: strings */
/* Group ID: LG743 */

/* String Id: LS161802 */
"NSSystemExtensionUsageDescription" = "Für die einwandfreie Funktionsfähigkeit von VPN Tracker 365 muss diese Erweiterung aktiviert sein. Sie steuert die VPN-Verbindungen von VPN Tracker 365.";

